Kodi Community Forum
[RELEASE] NVIDIA ION optimized XBMC Live 9.11 Live CD / Live USB version - Printable Version

+- Kodi Community Forum (https://forum.kodi.tv)
+-- Forum: Support (https://forum.kodi.tv/forumdisplay.php?fid=33)
+--- Forum: General Support (https://forum.kodi.tv/forumdisplay.php?fid=111)
+---- Forum: Linux and Live support (https://forum.kodi.tv/forumdisplay.php?fid=52)
+---- Thread: [RELEASE] NVIDIA ION optimized XBMC Live 9.11 Live CD / Live USB version (/showthread.php?tid=66388)



- Daros - 2010-01-12

Hi,

In this version are the drivers for the MCe remote 1039 included?
See:http://www.mythtv.org/wiki/MCE_Remote

Image

In the 9.04 version in Lirc is was the Windows MCE Remote (new)


- gswarriorfan - 2010-01-12

This all looks amazing. I'm going to try it in a couple days. Thanks!


- Rion - 2010-01-13

Is this fixes also included?

Fixing wake from suspend via USB/IR remote


- Gavin_uk - 2010-01-13

i need some help im a noob when it comes to xbmc live

i done the install to hdd thing but my remote dont work

im so sorry to ask but can someone point my to a step by step guide for a noob

thanks Gavin


- erhnam - 2010-01-13

skorianez Wrote:Is it possible to add a CIR IR on a ION Asrock ( non HT ) ?

I tried to include them. I worked on this several hours but without any luck. The quality of the drivers is that low that at this point I cannot integrate them. Let's hope better drivers will it's way to the internet.


- CyberRascal - 2010-01-13

Tell me, what linux kernel version does this use?

I don't know alot about linux, but my testing leads me to conclude that the LIRC drivers for the asrock 330 remote is not compatible with 2.6.31-17. When using 2.6.31-14 everything works fine. Seems that lirc_wb677 module cannot load on 2.6.31-17.

I am asking to confirm if my suspicions about kernel 2.6.31-17 is correct. Does the whole kernel version business apply to the XBMC live 9.11 dist?


- erhnam - 2010-01-13

CyberRascal Wrote:Tell me, what linux kernel version does this use?

I don't know alot about linux, but my testing leads me to conclude that the LIRC drivers for the asrock 330 remote is not compatible with 2.6.31-17. When using 2.6.31-14 everything works fine. Seems that lirc_wb677 module cannot load on 2.6.31-17.

I am asking to confirm if my suspicions about kernel 2.6.31-17 is correct. Does the whole kernel version business apply to the XBMC live 9.11 dist?

Thanks. I asked the ASROCK devs to come up with a new version of the drivers.


- NotShorty - 2010-01-14

erhnam Wrote:Thanks. The Boxeelivecd version is located over here:

http://www.xbmcfreak.nl/breaking-news-boxeelivecd-beta1/

I even created a dual boot version with xbmc or either boxee:

http://www.xbmcfreak.nl/xbmcfreak-livecd-boxee-dual-boot/

Download here:
http://xbmcfreak.smetana.nl/xbmcfreakdual.zip

Marvelous. Exactly what I was looking for since my new case and video card just arrived today. Thanks so much. Subscribed to this thread, and hopefully can give valuable feedback.

Actually, I just realized this is ION-optimized, and my new card is this Nvidia GeForce 210. Any issues I should anticipate or settings I should change?

NS


- Mochilote - 2010-01-14

Many thanks for this, it works perfectly on my asrock.

I use the new v5 you post on your web:
http://www.xbmcfreak.nl/xbmcfreak-livecd-9-11-v5/


- Hannes The Hun - 2010-01-14

NotShorty Wrote:Actually, I just realized this is ION-optimized, and my new card is this Nvidia GeForce 210. Any issues I should anticipate or settings I should change?

ATM "Ion-optimized" means something like "nvidia VDPAU-capable cards" optimized, so no problems there Wink btw the 210 is a nice choice, in future releases you might get more advanced decoding features with new releases of both XBMC and the nvidia drivers

http://en.wikipedia.org/wiki/VDPAU


- NotShorty - 2010-01-14

Hannes The Hun Wrote:ATM "Ion-optimized" means something like "nvidia VDPAU-capable cards" optimized

Great, thanks for the reply. I hope I have time to play with this soon.

NS


Run boxee & XBMC from install - bleck - 2010-01-15

I installed this live disc (the one including both Boxee and XBMC). How would I go about switching to Boxee as it just manually starts XBMC when the computers boots? The boot menu doesn't have the option for Boxee any longer.

Any help would be appreicated!


- maniac79 - 2010-01-15

Hi erhnam,

I just got aware of your work and I'm impressed. Smile
Would it be possible for you to integrate the XBOX360 Controller Driver into one of your next versions? That would be great, since I already use this on my current Ubuntu installation as long as we don't have working drivers for the boxed remote.

Is there any tutorial on how to build your own XBMC Live CD and how to integrate new drivers?

Appreciate your work,
D


- erhnam - 2010-01-15

maniac79 Wrote:Hi erhnam,
Is there any tutorial on how to build your own XBMC Live CD and how to integrate new drivers?

Yes, http://forum.xbmc.org/showpost.php?p=459611&postcount=10

But my next livecd version will be created using debian-live: http://debian-live.alioth.debian.org/


- maniac79 - 2010-01-15

Wow, great man. Thank you. Smile

Will you add support for the XBOX360 controller in the future as well?

Thanks,
Dennis